import requests

token = "OTk1NTAwMDg3OTk0MjQxMDY3.GxSRdZ.7t7BZFAEwNOwhMl0SPxQLUAbTPcVReGPJrGjxo"
message = "Hello World!"

headers = {
    'Authorization': "Bot " + token
}

json_data = {
    'content': message
}

r = requests.post(f"https://discord.com/api/v10/channels/995500087994241067/messages", headers=headers, json=json_data)
print(r)